using System;
using System.Collections;
using System.Collections.Generic;
using Cinemachine;
using UnityEngine;

public class LockSelectWhenPanelNotInFocus : MonoBehaviour
{
    // [SerializeField] private CameraControls _cameraControls = default;
    [SerializeField] private CinemachineVirtualCamera _camera = default;

    [SerializeField] private bool isLocked = true;

    private void Update()
    {
        if (_camera.enabled)
        {
            isLocked = false;
        }
        else
        {
            isLocked = false;
        }
    }
}
